/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	margin: 0 auto;
	overflow-x: hidden;
	font-family: Open Sans, sans-serif;
}

* {
	box-sizing: border-box;
}

.container {
    width: 100%;
    padding: 0;
    max-width: 1349px;
    margin: 0 auto;
}
img {
	max-width: 100%;
	display: block;
}

.flex-row {
	display: flex;
}

section.banner {
    background-color: rgba(218, 219, 219);
    border-color: rgba(218, 219, 219);
    
}

section.footer {
	background-color: rgba(51,51,51,1);
	border-color: rgba(218, 219, 219);
	
    
    
}
.bannerimage {
    width: 50%;
}
.bannerimage img{
	width:100%
}
.bannercontent {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 40px;
}
.footercontent {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 40px;
}
.center{
	text-align: center;
}
h1.content__heading {
	color: #353535;
	font-size:32px;
	text-align: center;
	line-height: 1.5;
	font-weight: 500;
}
	.time5{
	font-size: 32px;
	color: #353535;
	text-align: center;
	font-weight: normal;
	margin: 0px auto;
}
	
	
	.time4{
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
	margin: 0px auto;
	
	}
	
.time3{
	font-size: 18px;
	margin-left: 20px;

	font-style:italic
	color: balck;
	text-align: left;
	font-weight: 500;
	margin: 20px auto;
	font-style: italic;
	margin-left: 20px;
}
	}
.time2{
	font-size: 24px;
	color: #f4d881;
	text-align: center;
	font-weight: 500;
	margin: 20px auto;
}
.time{
	font-size: 22px;
	color:#353535;
	text-align: center;
	font-weight: 400;
	margin: 20px auto;
}

a.Register {
	border-color: rgb(94, 3, 20);
	background: rgb(94, 3, 20);
	color: rgba(255,255,255,1);
	display: inline-flex;
	width: 250px;
	font-weight: normal;
	min-height: 48px;
	border-radius: 5px;
	border: none;
	text-decoration: none;
	text-align: center;
	justify-content: center;
	margin-top: 20px;
	text-transform: uppercase;
	font-size: 18px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 12px;
	padding-right: 24px;
	padding-bottom: 12px;
	padding-left: 24px;
}

.page-content {
    padding: 50px 80px;
    font-size: 16px;
    line-height: 1.6;
}
.content {
    line-height: 1.8;
    font-size: 18px;
    margin-left: 25px;
}
h2 {
    font-weight: bold;
    margin-top: 25px;
    margin-bottom: 10px;
    font-size: 24px;
    margin-left: 20px;
    
}
h1 {
    font-weight: bold;
    margin-top: 25px;
    margin-bottom: 10px;
    font-size: 28px;
}
.page-content ul{
	padding-left: 20px;
	margin-left: 20px;
}
.page-content  li {
	line-height: 1.8;
    font-size: 18px;
    margin-bottom: 10px;
    list-style: disc;
}

section.aboutRashmi {
    background-color: rgba(239,243,241,1);
    border-color: rgba(239,243,241,1);
}

.aboutRashmi .image,
.aboutRashmi .content {
	width: 48%;
}
.aboutRashmi .flex-row{
	align-items: center;
}
.aboutRashmi .content {
	padding:15px 15px;
	font-size: 16px;
}

.works{
	margin: 40px 0;
}
.worktime {
    font-size: 18px;
}

@media(max-width:767px){
	.flex-row {
		display: flex;
		flex-wrap: wrap;
	}
	.aboutRashmi .image, .aboutRashmi .content {
		width: 100%;
	}
	.bannercontent {
		width: 100%;
		padding: 30px;
		order: 1;
	}
	.bannerimage {
		width: 100%;
		order: 0;
	}
	h1.content__heading {
		font-size: 32px;
		line-height: 1.3;
	}
	.time {
		font-size: 18px;
		font-weight: 600;
		margin: 10px auto;
		line-height: 1.6;
	}
	.page-content {
		padding: 20px;
	}
	.content,
	.page-content li {
		line-height: 1.8;
		font-size: 16px;
	}
	h2 {
		font-weight: bold;
		margin-top: 15px;
		margin-bottom: 10px;
		font-size: 20px;
	}
	.worktime {
		font-size: 16px;
		line-height: 1.6;
		padding: 0 10px;
	}
	.works {
		margin: 30px 0 50px;
	}
}
